<html>
	<head>
		<title>Server 2</title>
		<meta charset="UTF-8">
		<style>
			h1{
			  color: darkblue;
			}
		</style>
	</head>
	<body>
		<h1>Hola, sóc el Server </h1>
		<img src="http://localhost/imatges/shrek.webp" alt="Imatge Shrek" width="50%"></img>
	</body>
</html>
